.container {
    display: none;
}

.authorization-line {
    width: 500px;
    margin: 10px auto;
    text-align: right;
}

.authorization-line label{
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 800;
}
#login, #password {
    border: 2px solid #3180d2;
    border-radius: 5px;
}

.authorization-line button {
    font-size: 20px;
    border: 2px solid #3180d2;
    border-radius: 5px;
    padding: 5px;
}

.authorization {
    display: none;
}

.header-medical {
    display: flex;
    justify-content: space-between;
    width: 90%;
    align-items: center;
    box-sizing: border-box;
    background-color: #a9d4f3;
    border: 3px solid #3180d2;
    padding: 10px 20px;
    margin: 5px auto;
    border-radius: 8px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.header-medical_logo {
    width: 135px;
    height: 105px;
}

.header-medical_logo img {
    width: 100%;
    height: 100%;
}

.header-medical_aim {
    font-family: "Roboto", sans-serif;
    color: #3180d2;
    font-size: 25px;
}

.header-button {
    background-color: #3180d2;
    border: none;
    color: #fff;
    padding: 15px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    outline: none;
    font-size: 20px;
    margin: 4px 2px;
    border-radius: 12px;
    cursor: pointer;
}

.header-button:hover {
    background-color: #266ab1;
}

/*Доска с карточками*/
.appointment-deck {
    width: 90%;
    box-sizing: border-box;
    margin: 20px auto;
}

#board {
    height: 500px;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    position: relative;
    background-color: #d1e5f3;
    border: 3px solid #3180d2;
    border-radius: 8px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.board-text {
    display: none;
    font-family: "Roboto", sans-serif;
    font-size: 25px;
    color: #3180d2;
    text-shadow: 2px 2px 4px white;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.card {
    display: inline-block;
    margin: 5px;
    text-align: left;
    /*position: absolute;*/
    /*top: 20px;*/
    /*left: 20px;*/
    width: 200px;
    padding: 10px;
    background-color: #eef54a;
    position: relative;
}

.card-header {
    text-align: center;
    padding: 5px;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 800;
}
.card-show-more {
    display: block;
    font-size: 14px;
    background-color: #80d1ff;
    border: 1px solid #3374ff;
    border-radius: 5px;
    margin: 10px auto 0;
}

.card-delete {
    font-size: 20px;
    font-weight: 800;
    color: #266ab1;
    position: absolute;
    right: 10px;
    top: 10px;
}

/*modal*/
.modal {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 9999;
    background-color: #80d1ff88;
    text-align: center;
    display: none;
}

.wrapper {
    width: 700px;
    height: auto;
    margin: 0 auto;
    border: 3px solid #ADD8E6;
    border-radius: 15px;
    background-color: #fff;
}

.modal-header {
    font-size: 24px;
    color: #fff;
    text-transform: uppercase;
    line-height: 28px;
    padding: 10px;
    background-color: #3374ff;
    border-radius: 10px;
}

.close {
    background: #3374ff;
    color: #ffffff;
    width: 30px;
    height: 30px;
    font-size: 15px;
    transition: all .5s linear;
    border: 1px solid #ffffff;
    border-radius: 5px;
    text-align: center;
    float: right;
}

.close:hover {
    background: #ADD8E6;
    color: #2c2c2c;
    transition: all .5s linear;
}

form div {
    width: 80%;
    margin: 0 auto;
    background-color: #a0d3ff;
}

form label {
    font-size: 16px;
    font-weight: 800;
    text-transform: uppercase;
    line-height: 36px;
    color: #3374ff;
}

.modal-input, .modal-comment {
    margin-bottom: 10px;
    width: 70%;
    border: 1px solid #a8a8a8;
}

.modal-input:focus, .modal-comment:focus {
    border: 2px solid #3374ff;
}

#doctor {
    border-radius: 5px;
    margin-top: 10px;
    margin-bottom: 30px;
    background-color: #3374ff;
    color: #ffffff;
    padding: 10px;
    text-transform: uppercase;
}

.form-btn {
    border: none;
    background-color: #3374ff;
    color: #ffffff;
    padding: 10px;
    margin: 10px 0;
}

.form-btn:hover {
    background: #ADD8E6;
    color: #2c2c2c;
    transition: all .5s linear;
}

.details {
    display: none;
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #fff;
    z-index: 9999;
}

#details-content {
    width: 400px;
    height: 500px;
    margin: 10% auto 0;
    background-color: #3374ff;
    color: #ffffff;
    border: 1px solid transparent;
    border-radius: 5px;
}

#details-content h4 {
    text-align: center;
    margin-top: 5px;
    color: #ffffff;
    font-size: 40px;
    border: 1px solid transparent;
    font-weight: bold;
}

#details-content p {
    padding-top: 10px;
    margin-left: 15px;
    font-size: 20px;
    color: #ffffff;
    /*color: #2F4F4F;*/
}

.details-more{
    margin-left: 15px;
    padding-top: 5px;
    font-size: 20px;
    color: #ffffff;
    /*color: #000000;*/
}

.active {
    display: block;
}

.hidden {
    visibility: hidden;
}